/*     26243 : 스크롤 블록/셀 슬라이드 js      */
.empty__26243__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__26243__ p{font-size:17px;font-weight:bold}
.empty__26243__ dl{margin:0;text-align:left;color:#333}
.empty__26243__ dt{margin-bottom:5px;font-size:14px}
.empty__26243__ dd{margin:0;font-size:13px}


/*     22844 : 제목&내용 가로형      */
.text_horizontal__22844__ .title__22844__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__22844__ .title__22844__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__22844__ .text__22844__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__22844__:after {content:''; display:block; clear:both;}
	.text_horizontal__22844__ .title__22844__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__22844__ .text__22844__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__22844__ .title__22844__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__22844__ .text__22844__ {font-size:15px; line-height:1.5em;}
}

/*     22845 : 제목&내용 가로형      */
.text_horizontal__22845__ .title__22845__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__22845__ .title__22845__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__22845__ .text__22845__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__22845__:after {content:''; display:block; clear:both;}
	.text_horizontal__22845__ .title__22845__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__22845__ .text__22845__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__22845__ .title__22845__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__22845__ .text__22845__ {font-size:15px; line-height:1.5em;}
}

/*     22846 : 제목&내용 가로형      */
.text_horizontal__22846__ .title__22846__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__22846__ .title__22846__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__22846__ .text__22846__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__22846__:after {content:''; display:block; clear:both;}
	.text_horizontal__22846__ .title__22846__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__22846__ .text__22846__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__22846__ .title__22846__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__22846__ .text__22846__ {font-size:15px; line-height:1.5em;}
}

/*     22848 : 구글 지도 (주소 직접 입력)      */
.map__22848__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__22848__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__22848__ .build_preview__22848__ {display:table; width:100%;}
.map__22848__ .build_preview__22848__ .inner__22848__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__22848__ .build_preview__22848__ .inner__22848__ .subject__22848__ {display:block; font-size:16px; font-weight:bold;}
.map__22848__ .build_preview__22848__ .inner__22848__ .exp_text__22848__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__22848__ iframe {height:250px;}
	.map__22848__ .build_preview__22848__ .inner__22848__ {height:250px;}
}

